.highlighted-text {
  padding: 50px 100px;
  background-color: var(--primaryColor);
}
@media (max-width: 991px) {
  .highlighted-text {
    padding: 50px;
  }
}
.highlighted-text .text {
  margin: 0;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}
.highlighted-text .text p,
.highlighted-text .text h1,
.highlighted-text .text h2,
.highlighted-text .text h3,
.highlighted-text .text h4,
.highlighted-text .text h5 {
  margin: 0;
}
.highlighted-text.alt-style {
  background-color: #F3F3F3;
}
.highlighted-text.alt-style .text {
  font-size: 18px;
  font-weight: 400;
  color: #000;
}

.container .highlighted-text:last-child {
  margin-bottom: 50px;
}
